<HTML>
<HEAD>

<TITLE>Common HEP UNIX User Environment - TODO list (27-Jun-1996)</TITLE>
<!-- Changed by: Arnaud Taddei, 27-Jun-1996 -->

</HEAD>
<BODY>

<H1>Common HEP UNIX User Environment - TODO list</H1>
<HR>

This page lists the open issues of the HEPiX startup scripts project.
It is meant to evolve.
 <P>
<UL>
<LI>  Review the window managers
<LI>  Review, specify and implement control clients
<LI>  Review, specify and implement xlogin clients
<LI>  Setup all keyboard naming-scheme and associated xmodmap files
<LI>  Optimise the different pieces of code in the X11 area
<LI>  Design a window-manager-independent menu merging requirements
      from system administrators and users
<LI>  Reset some environment variables at HEP level in the shell part 
      (<TT>HEP_GROUP_DIR</TT> and a <TT>HEP_SITE</TT> variable, etc.)
</UL>

<HR>

<ADDRESS> <A Name=Signature HREF="http://xwho.cern.ch/WHO/people/26840">Arnaud Taddei</A>, 27-Jun-1996</ADDRESS>
</BODY>
</HTML>